body {  margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
body, td, th {
	font-family : Arial, Helvetica, sans-serif;
}

p, h1, h2, h3, ul, ol {
	margin-top: 0;
	margin-bottom: 10px;
}



p , li{
	font-size: 13px;
}
h1 {
	font-size: 20px;
	color : #573500;
}
h2 {
	font-size: 15px;
	color: Maroon;
	margin-bottom: 0;
}

#content {
	padding: 0 10px 10px 10px;
}

.breadcrumbs {
	text-align: right;
	color : #633100;
	margin-bottom: 1px;
	font-size: 12px;
}
.breadcrumbs a {
	color : #660000;
}
.breadcrumbs a:hover {
	text-decoration: none;
}